Bug 2881 - Фоновое изображение не загружается автоматически.
: Фоновое изображение не загружается автоматически.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-08-26 12:04 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-26 12:04:19
Фоновое изображение не загружается автоматически. Только при выборе темы
вручную.
------- Comment #1 From 2003-09-10 12:51:38 -------
не воспроизводится, у меня icewm-1.2.12 и в нем все нормально.
------- Comment #2 From 2003-09-10 14:15:04 -------
У меня тоже 1.2.12. При запуске из ~/.icewm/preferences берётся
Theme="Kubical1.2/default.theme", но фоновое изображение не загружается. В
предыдущей сборке загружалось хотя бы при выборе из меню->темы-Kubical1.2, а
сейчас и так не хочет.
В консоли видны сообщения 
IceWM: using /home/sass/.icewm for private configuration files                  
icewmbg: using /home/sass/.icewm for private configuration files                
IceWM: Внимание: Deprecated option: "ignoreWinlist windowoption"                
то-есть вроде бы конфиг читается.
------- Comment #3 From 2003-09-18 20:12:00 -------
проблему исправили в CVS проекта icewm, заодно там же исправили ряд утечек
памяти... теперь весь вопрос - обновлять или не обновлять ;-)
------- Comment #4 From 2003-09-19 10:10:47 -------
Я считаю, что надо обновлять.
------- Comment #5 From 2003-09-19 13:36:29 -------
Официального релиза 1.2.13 еще не было... дождемся официального релиза ;-)
------- Comment #6 From 2003-09-19 15:58:01 -------
Ладушки :)
------- Comment #7 From 2003-09-28 19:06:27 -------
fixed (icewm-1.2.13-alt2)
------- Comment #8 From 2003-10-01 13:12:50 -------
fixed